=== debian/control ===
Source: ruby-asetus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-json,
               ruby-toml
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asetus.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asetus
Homepage: https://github.com/ytti/asetus
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-asetus
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json,
         ruby-toml,
         ${misc:Depends},
         ${shlibs:Depends}
Description: configuration library with YAML/JSON/TOML backends
 Asetus is a ruby library that provides a easy method to acccess
 configuration files. Available backends are:
  - YAML
  - JSON
  - TOML
