## ruby-asetus 0.4.0

=== debian/changelog ===
ruby-asetus (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Add ${ruby:Depends} for runtime dependencies, keep existing dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Patch usage of Git in the gemspec file.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 09:52:44 -0600
