=== debian/control ===
Source: ruby-asetus
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-json,
               ruby-toml
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-asetus.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-asetus
Homepage: https://github.com/ytti/asetus
Testsuite: autopkgtest-pkg-ruby

Package: ruby-asetus
Architecture: all
Depends: ruby-json,
         ruby-toml,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: configuration library with YAML/JSON/TOML backends
 Asetus is a ruby library that provides a easy method to access
 configuration files. Available backends are:
  - YAML
  - JSON
  - TOML
