=== debian/watch ===
version=4
https://gemwatch.debian.net/asetus .*/asetus-(.*).tar.gz
